Bug 148116 - HWCERT: Fujitsu Siemens Computers PRIMERGY T850 [Goto Cert]
HWCERT: Fujitsu Siemens Computers PRIMERGY T850
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-13 14:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148116 None None None 2016-11-13 14:40 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:29 EST
Additional Data:

Original Reporter: raimondi@redhat.com
Administrative Contact: raimondi@redhat.com
Technical Contact: raimondi@redhat.com
Last Touched By: raimondi@redhat.com
Where: Vendor (Self Certification) - Guildford, Surrey, United Kingdom
Cpu Name: X86
Created On: 2003-04-25 06:23:42-04
Returned On: mm-dd-yy
Last Touched On: 2003-07-18 05:00:17-04

Detail Data:

Detail 1:
Ease of Install: 3
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5028
Detail Notes: <p>S3 Inc. Savage 4 (4 MB)</p> 
<p>Please use XFree86 4.1.0-44 from</p> 
<p>http://updates.redhat.com/enterprise/2.1AS/en/os/</p> 
<p>and disable all screensavers</p>
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-04-25 06:24:31-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5028
Detail Notes: FUJITSU MAN3367MC  36 GB    10000 rpm
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-04-25 06:26:35-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5028
Detail Notes: <p>T850 Boardset</p> 
<p>BIOS	1.06   VIE115A</p>
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2003-04-25 06:28:57-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5028
Detail Notes: IDE/ATAPI  HITACHI  GDR-8081N
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2003-04-25 06:25:12-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5028
Detail Notes: 1,44 MB 3,5 "
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2003-04-25 06:27:11-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5028
Detail Notes: 8 GB  SDRAM
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-07-18 05:04:31-04

Detail 7:
Ease of Install: 3
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5028
Detail Notes: <p>BROADCOM BCM5700 Gigabit Ethernet</p> 
<p>Driver: tg3 v1.2e4</p>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-07-18 04:53:46-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: raimondi@redhat.com
Hardware Id: 5028
Detail Notes: <p>4 x Intel(R) XEON(TM) MP CPU 2.00GHz</p> 
<p>with Hyperthreading seen as 8 CPUs</p>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-07-18 04:56:31-04

Detail 9:
Ease of Install: 4
Status: Waiting for Authorization
User Name: raimondi@redhat.com
Hardware Id: 5028
Detail Notes: <p>AIC7899 Ultra160   onboard</p> 
<p>Driver: aic7xxx_mod v6.2.30</>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-18 04:59:34-04


Note You need to log in before you can comment on or make changes to this bug.